Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 07:54:40 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">As I can check now status of product show returned.<div dir="auto"><br></div>
<div dir="auto">Literally you have haressed the customer.I did so many calls,mails ,msgs even requesting you so many times regarding my product.</div>
<div dir="auto"> I will never ,ever again going to make this mistake to order again anything from your side.</div>
<div dir="auto">I have seen this time how you are harrassing the customer.</div>
<div dir="auto"><br></div>
<div dir="auto">Only your customer service can make people fool that we will arrange and all.</div>
<div dir="auto">Only you are mailing me yesterday that we are working on your complaint.</div>
<div dir="auto">But in reality you didn't done anything against your delivery agent.</div>
<div dir="auto">If this kind of attitude you have so how can someone going to come again to shop.As I already mentioned so many times that I really need that even did so much request.i am regreting now..</div>
<div dir="auto"> </div>
<div dir="auto">Give my money back now... Return my money.</div>
<div dir="auto"> Even keep mailing you but no response from your end</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 24, 2021, 11:33 AM Neha Barbara &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Waiting for reply</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Oct 24, 2021, 8:05 AM Neha Barbara &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi..<div dir="auto">I just want to know is that matter resolved? Now or not..</div>
<div dir="auto">What's the status of my order?</div>
<div dir="auto">Please clear are you able to arrange today itself or not.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Oct 23, 2021, 7:37 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neha,<br><br>Thank you for reaching out to us with your concern.<br><br>Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  </div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please allow us some time so we can work on this and do the needful.</div>
<div dir="ltr">
<br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3257019